Bug 177915 - CVE-2005-3964 openmotif libUil buffer overflows affects FC5test2
CVE-2005-3964 openmotif libUil buffer overflows affects FC5test2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openmotif (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
impact=moderate,public=20051202,repor...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-16 08:04 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 04:33:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2006-01-16 08:04:20 EST
+++ This bug was initially created as a clone of Bug #174815 +++

openmotif libUil buffer overflows

http://marc.theaimsgroup.com/?l=full-disclosure&m=113349242925897&w=2

xfocus have discovered two buffer overflow flaws in openmotif's libUil
library.  This overflow is going to depend on how a motif application
is passing data into the UIL library.
Comment 1 Mark J. Cox (Product Security) 2006-01-31 03:15:54 EST
ping!  if fixed in rawhide please close this bug, otherwise please try to fix
this before FC5Test3 (Feb 6)
Comment 2 Mark J. Cox (Product Security) 2006-02-06 04:19:44 EST
ping!  if fixed in rawhide please close this bug, otherwise please try to fix
this before FC5Test3 (freeze Feb 13)

Comment 3 Thomas Woerner 2006-02-06 04:33:45 EST
Fixed in rawhide in rpm openmotif-2.3.0-0.1.9.

Note You need to log in before you can comment on or make changes to this bug.